/* Imports */
/* Icons */
@import url("https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css");
@import url("https://unpkg.com/boxicons@2.1.1/css/boxicons.min.css");
@import url("https://fonts.googleapis.com/css?family=Material+Icons|Material+Icons+Outlined|Material+Icons+Two+Tone|Material+Icons+Round|Material+Icons+Sharp");
/* Fonts */
@import url("https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap");
/* Root Styling */
:root {
  --color-primary: #6C0D0E;
  --color-secondary: #000;
  --primary-gradient: linear-gradient(-120deg, #000000ad  ,#6C0D0E 100%);
}
html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
/* General Styling */
* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  text-decoration: none !important;
  list-style-type: none;
  font-family: "Open Sans", sans-serif;
}
::selection {
  background-color: var(--color-primary);
  color: #fff;
}
a {
  display: inline-block;
  color: #000;
  transition: all 300ms ease-in-out;
}
ul,
ol,
dl {
  margin-bottom: 0;
}
.imgFluid {
  max-width: 100%;
  height: auto;
}
button {
  cursor: pointer;
  transition: all 300ms ease-in-out;
}
i.bx {
  vertical-align: middle;
}
.mar-y {
  margin: 4rem 0;
}
/* ThemeBtn */
.themeBtn {
  width: fit-content;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.85rem;
  background: #000;
  color: #fff;
  font-size: 1vmax;
  border: 2px solid transparent;
  border-radius: 100px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: capitalize;
  text-align: center;
  padding: 0.6rem 1.25rem;
  position: relative;
  overflow: hidden;
  isolation: isolate;
}
.themeBtn--center {
  margin: 1rem auto;
}
.themeBtn--full {
  width: 100%;
}
.themeBtn:hover {
  color: #fff;
}

/* Card Hover */
.card-hover__img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.card-hover__img > img {
  transition: all 600ms ease-in-out;
}
.card-hover:hover .card-hover__img > img {
  transform: scale(1.5) rotate(3deg);
}
/* Bubble Card Hover */
.bubble-card {
  position: relative;
  overflow: hidden;
  isolation: isolate;
}
.bubble-card::after {
  content: "";
  width: 140px;
  height: 140px;
  position: absolute;
  left: 30%;
  top: 40%;
  transform: translateY(-50%, -50%);
  border-radius: 100%;
  background: var(--primary-gradient);
  background-size: 200%;
  transform: scale(0);
  z-index: -1;
  transition: all 300ms ease-in-out;
}
.bubble-card:hover::after {
  transform: scale(10) rotate(360deg);
}
.bubble-card * {
  transition: all 300ms ease-in-out;
}
.bubble-card:hover *:not(.themeBtn) {
  color: #fff;
}
.bubble-card:hover .themeBtn {
  color: var(--color-primary);
  background: #fff;
}
/* Section Heading */
.section-content {
  color: #000;
}
.section-content.section-content--light * {
  color: #fff;
}
.section-content.section-content--light .heading {color: #ffff;}
.section-content :is(.heading, .subHeading) {
  line-height: 1.2;
}
.section-content .heading {
  font-size: 2.5vmax;
  font-weight: 800;
}
.section-content .subHeading {
  font-size: 1vmax;
  font-weight: 500;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.section-content :is(p, ul li) {
  color: #505489;
  font-size: 1vmax;
  font-weight: 500;
  line-height: 1.75;
}
.section-content ul {
  margin: 1rem 0 1rem 1rem;
}
.section-content ul li {
  padding: 0.25rem 0;
  list-style-type: disc !important;
}
.section-content ul li::marker {
  color: var(--color-secondary);
}
/* Header */
.header {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  left: 0;
  padding: 0;
  z-index: 100;
}
.header-main
{
  display: flex;
  align-items: center;
  gap:2rem;
}


.header-main__nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-main__logo {width: 190px;}
.header-main__logo > img {
  width: 100%;
  object-fit: cover;
}
.header-main__nav > li > a {
  color: #fff;
  font-size: 0.85rem;
  font-weight: 500;
  text-transform: capitalize;
  padding: 0.5rem 0.25rem;
  margin: 0 1rem;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.15rem;
}
.header-main__nav > li > a > i {
  font-size: 1.25rem;
}
.header-main__nav > li > a:where(:hover, .active) {
  /* color: var(--color-primary); */
}
/* Dropdomn */
.header-main__nav > li {
  position: relative;
}
.header-main__nav > li:hover .drop-down:not(.drop-down--sub) {
  transform: scaleY(1);
  opacity: 1;
  visibility: visible;
}
.drop-down {
  width: 275px;
  background: var(--primary-gradient);
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 100;
  transform-origin: center top;
  transform: scaleY(0);
  opacity: 0;
  visibility: hidden;
  transition: all 500ms ease-in-out;
}
.drop-down--sub {
  top: 0;
  left: 105%;
  transform: scaleX(0);
  transform-origin: left;
}
.drop-down__list > li > a {
  width: 100%;
  color: #fff;
  font-size: 0.8rem;
  font-weight: 600;
  text-transform: capitalize;
  padding: 0.65rem 0.85rem;
  border-bottom: 1px solid #fff;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.drop-down__list > li > a > i {
  font-size: 1.25rem;
}
.drop-down__list > li > a::before {
  content: "";
  width: 100%;
  height: 1px;
  background: linear-gradient(
    90deg,
    transparent,
    var(--color-primary),
    transparent
  );
  position: absolute;
  left: 0;
  bottom: 0;
  transform: scaleX(0);
  transform-origin: left;
  transition: all 300ms ease-in-out;
}
.drop-down__list > li > a:hover::before,
.drop-down__list > li:hover .drop-down--sub {
  transform: scaleX(1);
  opacity: 1;
  visibility: visible;
}
/* Banner */
.banner {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  background: url(../images/banner-bg.png), no-repeat bottom, top;
  background-size: contain;
  isolation: isolate;
  background: linear-gradient(298deg, var(--color-primary) -20%, #000);
  padding-top: 10vh;
  overflow: hidden;
}
.banner--inner {
  min-height: 60vh;
}
.banner::after {
  content: "";
  width: 100%;
  height: 100%;
  background:  no-repeat bottom;
  background-size: 100% 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
  pointer-events: none;
}
.particles {
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  z-index: -1;
}
:is(.banner-content__heading, .banner-content__subHeading) {
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 0.5rem;
}
.banner-content__heading {
  font-size: 2.25vmax;
  line-height: 1.3;
}
.text-outline {
  color: transparent;
  -webkit-text-stroke: 1px #fff;
}
.text-bold {
  font-weight: 800;
}
.underline {
  position: relative;
  isolation: isolate;
  font-style: italic;
  padding: 0 0.25rem;
}
.underline::before {
  content: "";
  width: 100%;
  height: 30%;
  position: absolute;
  bottom: 0;
  left: 0;
  background: var(--color-primary);
  z-index: -1;
  animation: fullWidth 1s 5s linear;
}
.underline--blue::before {
}
.underline--yellow::before {
  background: #fedc00;
}
.banner-content__subHeading {
  font-size: 1.25rem;
}
.banner-content > p {
  font-size: 1rem;
  font-weight: 500;
  margin: 1rem 0;
}
.banner__img {
  width: 100%;
  height: 120%;
  position: relative;
  z-index: 10;
}
.banner__img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  animation: movement 5s infinite linear;
}
/* About Us */
.about {
  padding: 2rem 0;
}
.about__img {
  width: 100%;
  height: 100%;
}
.about__img--lg {
  height: 350px;
}
.about__img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  animation: movement 8s infinite linear;
}
/* Contact */
.contact {
  position: relative;
  isolation: isolate;
}
.contacy__img {
    width: 80%;
}

.contact--inner .contact-form__fields :is(input, textarea) {
  border-color: var(--color-secondary);
}
.contact--inner .contact-form__fields :is(input, textarea),
.contact--inner .contact-form__fields :is(input, textarea)::placeholder {
  color: var(--color-secondary);
}
.contact--bg {
  background: url("../images/contact-bg.webp") no-repeat center;
  padding: 7rem 0 5rem;
  background-size: cover;
}
.contact-form {
  animation: movement 5s infinite linear;
}
.contact-form__fields {
  margin: 0.5rem 0;
}
.contact-form__fields :is(input, textarea) {
  width: 100%;
  background: transparent;
  padding: 0.85rem 1rem;
  border: 3px double #fff;
  outline: none;
  resize: none;
}
.contact-form__fields :is(input, textarea),
.contact-form__fields :is(input, textarea)::placeholder {
  color: #fff;
  font-size: 1vmax;
  font-weight: 500;
}
.contact-form__fields :is(input, textarea):focus {
  background: #00000014;
}
/* Footer */
.footer {
  color: #877e9b;
  background: #000;
  background-attachment: fixed;
  background-size: cover;
  padding-top: 8rem;
  position: relative;
  overflow: hidden;
}
.footer .title {
  color: #fff;
  font-size: 1.75vmax;
  font-weight: bold;
  text-transform: capitalize;
  position: relative;
  padding-bottom: 1rem;
  margin-bottom: 34px;
}
.footer .title::after {
  content: "";
  width: 40px;
  height: 4px;
  border-radius: 100px;
  background: var(--primary-gradient);
  position: absolute;
  left: 0;
  bottom: 0;
}
.footer-info__logo {
  width: 200px;
}
.footer-info__logo > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.footer__quickLinks > ul > li :is(a,address) {
  color: #fff;
  font-size: 0.9rem;
  font-weight: 500;
  text-transform: capitalize;
  padding: 0.45rem 0;
  margin: 0;
  display: flex;
  gap: 0.75rem;
}
.footer__quickLinks > ul > li :is(a,address) i {
    font-size: 1.25rem;
}
.footer__quickLinks > ul > li > a:hover {
  color: #fff;
}
.footer__copyright {
  background: #333;
  text-align: center;
  padding: 1.25rem 0;
  margin-top: 6rem;
  margin-inline: auto;
}
.footer__copyright > p {
  margin-bottom: 0;
  font-size: 13px;
  color: #fff;
}
/* Partner */
.partner-list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 3rem;
  gap: 4rem;
}
:is(.partner-list__single, .partner-list__single > img) {
  transition: all 300ms ease-in-out;
}
.partner-list__single {
  height: 165px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 1rem;
  cursor: pointer;
  padding: 1rem 0;
}
.partner-list__single > img {
  filter: grayscale(1);
  height: 100%;
}
.partner-list__single:hover img {
  filter: grayscale(0);
}

/* Services */
.services--bg {
  width: 100%;
  height: 100%;
  background: #333;
  background-size: 100% 100%;
  padding: 5rem 0;
}
.bgs-light {
  background: #fbf7f7;
  padding: 6rem 0;
}
.services-card {
  color: #000;
  text-align: center;
  background: #fff;
  height: 500px;
  border-radius: 0.25rem;
  padding: 2rem 1rem;
  margin: 1rem 0;
  transition: all 300ms ease-in-out;
}
:is(.services-card__icon, .primary-arrows) {
  margin-inline: auto;
}
.services-card:hover {
  box-shadow: 0 0 20px 1px #00000020;
}
:is(.services-card__icon, .primary-arrows) {
  display: flex;
  align-items: center;
  justify-content: center;
}
.services-card__icon {
  width: 165px;
  aspect-ratio: 1/1;
  background: url(../images/services-shape.png) #6c0d0e38
    no-repeat;
  overflow: hidden;
  position: relative;
  isolation: isolate;
}
.services-card__icon::after {
  content: "";
  width: 100%;
  aspect-ratio: 1/1;
  position: absolute;
  left: 0;
  top: 0;
  background: url("../images/services-shape.png"),
    var(--primary-gradient) 50% no-repeat;
  opacity: 0;
  visibility: hidden;
  z-index: -1;
  transition: all 300ms ease-in-out;
}
.services-card:hover .services-card__icon::after {
  opacity: 1;
  visibility: visible;
}
.services-card__icon > img {
  width: 45%;
  height: 45%;
}
.services-card:hover .services-card__icon > img {
  filter: invert(1);
}
.services-card__content {
  padding-top: 1rem;
}
.services-card__content > .title {
  color: #000;
  font-size: 1rem;
  font-weight: 800;
  text-transform: capitalize;
  margin-bottom: 0.5rem;
  line-height: 1.65;
}
.services-card__content > p {
  color: #505489;
  font-size: 0.9rem;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 6;
  -webkit-box-orient: vertical;
  line-height: 2;
  overflow: hidden;
}
/*Statistics*/

.statistics--bg {
  width: 100%;
  height: 100%;
  background: url(../images/skill-bg-compress.webp) no-repeat center;
  background-size: cover;
  padding: 6rem 0;
}
.statistics {
  position: relative;
}

.statistics-content__heading {
  max-width: 50%;
  color: #000;
  font-size: 1.9rem;
  font-weight: 400;
  line-height: 1.5;
}
.statistics-content__heading > span {
  font-weight: 600;
}
.statistics-content > p {
  font-size: 0.9rem;
  font-weight: 500;
  line-height: 2;
  padding: 0 2rem;
}
.statistics-list {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 3rem 0 0;
  gap: 3rem;
}
.statistics-list__single {
  width: 100%;
  aspect-ratio: 4/4;
  color: #fff;
  text-align: center;
  border: 7px double #fff !important;
  border-radius: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.statistics-list__single > .number {
  font-size: 4vmax;
  font-weight: 600;
}
.statistics-list__single > p {
  font-size: 1vmax;
  font-weight: 600;
  text-transform: capitalize;
  letter-spacing: 2px;
  margin-bottom: 0;
  color: #c55152d9;
}
/*About Us*/
.about {
  color: #000;
}
.about .row {
  display: flex !important;
}
.about-content__heading {
  font-size: 2.5rem;
  font-weight: 800;
  text-transform: capitalize;
  line-height: 1;
}
.about-content > p {
  font-size: 0.9rem;
  font-weight: 500;
  line-height: 2;
  margin: 1rem 0 1.25rem;
}

@keyframes fullWidth {
  0% {
    width: 0;
  }
  100% {
    width: 100%;
  }
}

@keyframes movement {
  25% {
    transform: translateY(5px);
  }
  50% {
    transform: translateY(-5px);
  }
  75% {
    transform: translateY(5px);
  }
}
.fancyLink {
  padding: 0.15rem 0.25rem;
  color: var(--color-primary);
  position: relative;
  isolation: isolate;
}
.fancyLink::after {
  content: "";
  width: 100%;
  height: 2px;
  border: 1px dashed var(--color-primary);
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: -1;
  transition: all 300ms ease-in-out;
}
.fancyLink:hover::after {
  border: 1px solid var(--color-secondary);
}
.fancyLink:hover {
  color: var(--color-secondary);
}

/* Experts */
.experts {
  color: #fff;
  position: relative;
  height: 350px;
  display: flex;
  align-items: center;
  justify-content: center;
  isolation: isolate;
  background: url(https://giantelk.ie/wp-content/uploads/2017/12/Adrian-Hill-Architects-website-content-creation-dublin.jpg) no-repeat top;
  background-size: cover;
}
.experts::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  background: linear-gradient(298deg, var(--color-primary) -21%, #000);
  opacity: 0.7;
  background-size: cover;
}
.experts__bg {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: -1;
}
.experts__img {
  width: 72%;
  height: 100%;
  transform: translateY(0);
  margin: auto;
}
.experts__img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
:is(.experts-content__heading, .experts-content__subHeading) {
  margin-bottom: 0;
  line-height: 1.25;
}
.experts-content__subHeading {
  font-size: 2rem;
  font-weight: 400;
}
.experts-content__heading {
  font-size: 2.3vmax;
  font-weight: 800;
  text-transform: uppercase;
  margin-bottom: 0.75rem;
}
.experts-content > p {
  color: #fff;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  line-height: 1.5;
  overflow: hidden;
  font-size: 1vmax;
  margin-bottom: 0;
}

/* Perks */
.perks {
  position: relative;
  isolation: isolate;
}
.perks--bg {
  padding: 5rem 0;
  background: url(../images/bg8.jpg) no-repeat center;
  width: 100%;
  background-size: cover;
  position: relative;
  isolation: isolate;
}
.perks--bg::after {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0;
    background: linear-gradient(298deg, #6c0d0e7d 1%, #000);
    z-index: -1;
    opacity: 0.85;
}
.perks-card {
  color: #000;
  background: #fff;
  box-shadow: 0 0 30px 10px #00000020;
  border-radius: 0.75rem;
  overflow: hidden;
  margin: 1rem 0;
  position: relative;
}
.perks-card__img {
  width: 100%;
  height: 300px;
  border-radius: 0.75rem;
  overflow: hidden;
}
.perks-card__img > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.perks-card__content {
  padding: 1rem 0 0;
}
.perks-card__content > .title {
  color: #000;
  font-size: 1.1rem;
  line-height: 1.35;
  font-weight: 800;
  margin-bottom: 0.25rem;
  text-transform: capitalize;
}
.perks-card__content > p {
  color: #505489;
  font-size: 1vmax;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  line-height: 2;
  overflow: hidden;
  margin-bottom: 0.25rem;
}

/* Slick Styling */
.slick-slide {
  margin-right: 0;
}
.slick-arrow::before {
  color: #000;
  opacity: 1;
  font-size: 1.75rem;
  font-family: boxicons !important;
  transition: all 300ms ease-in-out;
}
.slick-arrow {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  color: #000;
  border: 2px solid #000;
  display: inline-flex;
  align-items: center;
  width: 40px;
  height: 40px;
  justify-content: center;
  background: none;
  transition: all 300ms ease-in-out;
}
.slick-next {
  right: -5rem;
}
.slick-prev {
  left: -5rem;
}
.slick-next::before {
  content: "\ebe6";
}
.slick-prev::before {
  content: "\eb33";
}
.slick-arrow:hover {
  border-color: var(--color-primary);
}
.slick-arrow:hover::before {
  color: var(--color-primary);
}

/* Video Section */
.videoSection-box {
  width: 100%;
  height: 600px;
  border-radius: 50px 0;
  overflow: hidden;
}
.videoSection-box > iframe {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* Pricing */
.pricing {
  position: relative;
}
.pricing-card {
  color: #000;
  text-align: center;
  height: 550px;
  background: #fff;
  border-radius: 0.5rem;
  padding: 2rem 1rem;
  box-shadow: 0 0 15px 1px #00000020;
  margin: 1rem 0;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-around;
  flex-direction: column;
}
.pricing-card b {
  display: inline-block;
  color: #000;
  font-size: 0.7rem;
  font-style: italic;
  font-weight: 600;
  line-height: 1.45;
  margin: 1rem 0;
}
.pricing-card__title {
  color: #000;
  font-size: 1.1rem;
  font-weight: 700;
  line-height: 1.45;
  font-family: "Source Sans Pro", sans-serif;
  text-transform: capitalize;
}
.pricing-card__price {
  font-size: 2.35rem;
  font-weight: 700;
  font-family: "Source Sans Pro", sans-serif;
  color: var(--color-primary);
}
.pricing-card__perks {
  height: 200px;
  overflow-y: auto;
  overflow-x: hidden;
  margin: 0.35rem 0 1.25rem;
  padding: 0 1rem;
}
.primary-scroll::-webkit-scrollbar {
  width: 5px;
}
.primary-scroll::-webkit-scrollbar-track {
  border-radius: 100px;
  background: var(--color-secondary);
}
.primary-scroll::-webkit-scrollbar-thumb {
  background: #ffb977;
  border-radius: 100px;
}
.primary-scroll::-webkit-scrollbar-thumb:hover {
  background: #ee9745;
}
.pricing-card__perks > li {
  color: #505489;
  font-size: 12px;
  line-height: 1.6;
  font-weight: 500;
  padding: 7px 0;
}

/*Portfolio*/
.section-tabs {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 1.25rem 1rem;
  margin-bottom: 3rem;
}
.section-tabs > li > a {
  color: #fff;
  background: #000;
  font-size: 0.75rem;
  font-weight: 800;
  border: 1px solid transparent;
  letter-spacing: 2px;
  padding: 0.5rem 2rem;
  border-radius: 100px;
  text-transform: capitalize;
}
.section-tabs > li > a:where(:hover, .active) {
  color: transparent;
  -webkit-text-stroke: 0.65px #fff;
  background: #6608e0;
}
.portfolio__img {
  width: 100%;
  height: 300px;
  margin: 0.75rem 0;
  position: relative;
  overflow: hidden;
  box-shadow: 0 0 20px 10px #00000020;
}
.portfolio__img::after {
  content: "\ebc0";
  font-family: boxicons !important;
  background: #0000005f;
  position: absolute;
  inset: 0;
  color: #fff;
  font-size: 3rem;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  visibility: hidden;
  transition: all 300ms ease-in-out;
}
.portfolio__img:hover::after {
  opacity: 1;
  visibility: visible;
}
.portfolio__img > img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: all 300ms ease-in-out;
}
.portfolio__img:hover img {
  transform: scale(1.25);
}
.compensate-for-scrollbar {
  margin: 0 !important;
  padding: 0 !important;
  overflow: inherit !important;
}
.card-effect {
  padding: 1rem;
}
.card-effect::after {
  content: "";
  background: var(--color-primary);
  width: 100%;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  border-radius: 0.75rem;
  transition: all 500ms ease-in-out;
}
.card-effect:hover::after {
  height: 100%;
}
.card-effect * {
  transition: all 300ms ease-in-out;
}
.card-effect:hover * {
  color: #fff !important;
}
:is(.card-effect__img, .card-effect__content) {
  position: relative;
  z-index: 2;
}

/* Perks */
.blog {
  position: relative;
  isolation: isolate;
}
.blog--bg {
  padding: 5rem 0;
  background: url(../images/perks-bg.png) no-repeat center fixed;
}
.perks-card--blog {
  height: 550px;
}

/*Btn Hover*/
.button--bubble-wrapper {
  display: block;
  animation: hue-rotate 10s linear infinite;
}
.button {
  -webkit-font-smoothing: antialiased;
  background-color: #fff;
  border: none;
  color: #fff;
  display: inline-block;
  font-family: var(--primary-font-family);
  font-size: 14px;
  line-height: 1;
  font-weight: 100;
  text-decoration: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  letter-spacing: 1px;
  color: white;
  padding: 18px 40px 15px;
  transition: all 0.1s ease-out;
  border-radius: 30px;
}
.button:hover {
  background-color: #90feb5;
  color: #fff;
}
.button:active {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
.button--bubble {
  position: relative;
  z-index: 2;
  color: white;
  background: #000;
}
.button--bubble:hover {
  background: none;
}
.button--bubble:hover + .button--bubble__effect-container .circle {
  background: #44fd82;
}
.button--bubble:hover + .button--bubble__effect-container .button {
  background: #44fd82;
}
.button--bubble:active + .button--bubble__effect-container {
  -webkit-transform: scale(0.95);
  transform: scale(0.95);
}
.button--bubble__container {
  position: relative;
  display: inline-block;
}
.button--bubble__container .effect-button {
  position: absolute;
  width: 50%;
  height: 25%;
  top: 50%;
  left: 25%;
  z-index: 1;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  background: #f15e4f;
  transition: background 0.1s ease-out;
}
.button--bubble__effect-container {
  position: absolute;
  display: block;
  width: 200%;
  height: 400%;
  top: -150%;
  left: -50%;
  -webkit-filter: url("#goo");
  filter: url("#goo");
  transition: all 0.1s ease-out;
  pointer-events: none;
}
.button--bubble__effect-container .circle {
  position: absolute;
  width: 25px;
  height: 25px;
  border-radius: 15px;
  background: #000;
  transition: background 0.1s ease-out;
}
.button--bubble__effect-container .circle.top-left {
  top: 40%;
  left: 27%;
}
.button--bubble__effect-container .circle.bottom-right {
  bottom: 40%;
  right: 27%;
}
.goo {
  position: absolute;
  visibility: hidden;
  width: 1px;
  height: 1px;
}
.button--bubble__container {
  top: 50%;
  margin-top: 0;
}
@-webkit-keyframes hue-rotate {
  from {
    -webkit-filter: hue-rotate(0);
    -moz-filter: hue-rotate(0);
    -ms-filter: hue-rotate(0);
    filter: hue-rotate(0);
  }
  to {
    -webkit-filter: hue-rotate(360deg);
    -moz-filter: hue-rotate(360deg);
    -ms-filter: hue-rotate(360deg);
    filter: hue-rotate(360deg);
  }
}
@keyframes hue-rotate {
  from {
    -webkit-filter: hue-rotate(0);
    -moz-filter: hue-rotate(0);
    -ms-filter: hue-rotate(0);
    filter: hue-rotate(0);
  }
  to {
    -webkit-filter: hue-rotate(360deg);
    -moz-filter: hue-rotate(360deg);
    -ms-filter: hue-rotate(360deg);
    filter: hue-rotate(360deg);
  }
}

/* Faqs */
.faqs {
  position: relative;
}
.accordion {
  margin-bottom: 1.75rem;
  background: var(--color-primary);
  box-shadow: rgba(0, 0, 0, 0.125) 0px 0px 10px 1px;
}
.accordion-header {
  width: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 1rem;
  color: #fff;
  font-weight: 600;
  text-align: left;
  cursor: pointer;
  background: transparent;
  border: none;
  border-radius: 0.25rem;
  overflow: hidden;
  padding: 1rem;
  transition: all 300ms ease-in-out 0s;
  outline: none !important;
}
.accordion-header > .icon {
  font-size: 1.5rem;
}
.accordion-header.active > .icon::before {
  content: "\eb8b";
}
.accordion-content {
  width: 100%;
  color: rgb(102, 102, 102);
  max-height: 0px;
  border-radius: 0px 0px 0.25rem 0.25rem;
  overflow: hidden;
  transition: max-height 300ms ease-in-out 0s;
}
.accordion-content p {
  color: #fff;
  font-size: 0.9rem;
  font-weight: 500;
  padding: 1rem;
  line-height: 1.75;
  margin-bottom: 0px;
}
.statistics-list__single:hover {
    border-style: solid;
}

.contact-form__fields :is(input, textarea):hover {
    /* border-style: solid; */
}
.perks .slick-arrow::before {
    color: #fff;
}

.perks .slick-arrow {
    border-color: #fff;
}
.header-main__menu {font-size: 2.5rem;display: none;color: #fff !important;}
.sideBar {position: fixed;overflow-y: auto;top: 0px;background: #1c1c1c;padding: 1rem 0;transform: translateX(-100%);height: 100%;z-index: 1111;width: 310px;box-shadow: rgba(0, 0, 0, 0.125) 0px 0px 20px 5px;transition: all 0.5s ease 0s;}
.sideBar.show { transform: translateX(0px); }
.sideBar__close {position: absolute;top: 0px;font-size: 1.75rem;background: var(--color-primary);width: 40px;height: 40px;align-items: center;justify-content: center;display: flex;right: 0px;color: rgb(255, 255, 255) !important;}
.sideBar__logo {width: 150px;display: block;margin: auto;}
.sideBar__logo img { width: 100%; object-fit: cover; }
:is(.sideBar__nav > li > a:not(.themeBtn)) {display: flex;align-items: center;justify-content: space-between;}
.sideBar__nav {
    margin: 1rem 0 0;
}
.sideBar__nav > li > a {color: #fff;font-size: 12px;font-weight: 500;gap: 0.5rem;width: 100%;padding: 0.75rem 2rem;}
.sideBar__nav > li > a i {font-size: 1.25rem;pointer-events: none;}

.sideBar__nav li {
    width: 100%;
    border-bottom: 1px solid #cccccc3b;
}

.drop-down.drop-down--alt {
    opacity: 1;
    visibility: visible;
    transform: scale(1);
    position: static;
    width: 100%;
    background: #fff;
    overflow: hidden;
}

.drop-down--toggle {
    position: relative;
}

.drop-down.drop-down--alt .drop-down__list > li > a {
    color: #000;
    padding: 0.75rem 2rem;
    border-bottom: 1px solid #000;
}

.drop-down.drop-down--alt .drop-down__list > li:last-child  a {
    border-bottom: none;
}
.toggle-wrapper {
    display: grid;
    grid-template-rows: 0fr;
    transition: all 300ms ease;
}
.toggle-wrapper.open{
 grid-template-rows: 1fr; 
}

/*Typing Effect*/

.cursor {
  display: inline-block;
  background-color: #ccc;
  margin-left: 0.1rem;
  width: 3px;
  animation: blink 1s infinite;
}

.cursor.typing {
  animation: none;
}
@keyframes blink {
  0% {
    background-color: #ccc;
  }
  49% {
    background-color: #ccc;
  }
  50% {
    background-color: transparent;
  }
  99% {
    background-color: transparent;
  }
  100% {
    background-color: #ccc;
  }
}


.social-links {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  gap: 0.5rem;
}
.social-links li a {
  color: #fff;
  font-size: 1.35rem;
}

.contact .section-content .heading {
    margin: 1rem 0 !important;
}
.about__img--limi {
    height: 540px;
    box-shadow: -10px -20px 0px 10px var(--color-primary);
}

.about__img--limi > img {
    animation: none;
}
.about__img.about__img--line {
    position: relative;
    isolation: isolate;
    height: 500px;
}

.about__img.about__img--line::after {
    content: '';
    width: 100%;
    height: 100%;
    /* border: 2px dashed var(--color-primary); */
    position: absolute;
    left: 1rem;
    top: 1rem;
    z-index: -1;
    clip-path: polygon(30% 0, 100% 0, 100% 80%, 70% 99%, 0 99%, 1% 20%);
    background: var(--color-primary);
}

.about__img.about__img--line img {
    clip-path: polygon(30% 0, 100% 0, 100% 80%, 70% 99%, 0 99%, 1% 20%);
}
.color-primary {
    color: #ff4d4fd9 !important;
}